Index: trunk/source/geometry/solids/Boolean/include/G4BooleanSolid.hh
===================================================================
--- trunk/source/geometry/solids/Boolean/include/G4BooleanSolid.hh	(revision 1316)
+++ trunk/source/geometry/solids/Boolean/include/G4BooleanSolid.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BooleanSolid.hh,v 1.17 2010/05/11 15:03:45 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/geometry/solids/Boolean/include/G4BooleanSolid.icc
===================================================================
--- trunk/source/geometry/solids/Boolean/include/G4BooleanSolid.icc	(revision 1316)
+++ trunk/source/geometry/solids/Boolean/include/G4BooleanSolid.icc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BooleanSolid.icc,v 1.4 2006/10/20 14:20:54 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/Boolean/include/G4DisplacedSolid.hh
===================================================================
--- trunk/source/geometry/solids/Boolean/include/G4DisplacedSolid.hh	(revision 1316)
+++ trunk/source/geometry/solids/Boolean/include/G4DisplacedSolid.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DisplacedSolid.hh,v 1.19 2006/06/29 18:43:31 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/geometry/solids/Boolean/include/G4IntersectionSolid.hh
===================================================================
--- trunk/source/geometry/solids/Boolean/include/G4IntersectionSolid.hh	(revision 1316)
+++ trunk/source/geometry/solids/Boolean/include/G4IntersectionSolid.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4IntersectionSolid.hh,v 1.9 2006/06/29 18:43:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/geometry/solids/Boolean/include/G4SubtractionSolid.hh
===================================================================
--- trunk/source/geometry/solids/Boolean/include/G4SubtractionSolid.hh	(revision 1316)
+++ trunk/source/geometry/solids/Boolean/include/G4SubtractionSolid.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SubtractionSolid.hh,v 1.9 2006/06/29 18:43:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/geometry/solids/Boolean/include/G4UnionSolid.hh
===================================================================
--- trunk/source/geometry/solids/Boolean/include/G4UnionSolid.hh	(revision 1316)
+++ trunk/source/geometry/solids/Boolean/include/G4UnionSolid.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UnionSolid.hh,v 1.10 2006/06/29 18:43:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/geometry/solids/Boolean/src/G4BooleanSolid.cc
===================================================================
--- trunk/source/geometry/solids/Boolean/src/G4BooleanSolid.cc	(revision 1316)
+++ trunk/source/geometry/solids/Boolean/src/G4BooleanSolid.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BooleanSolid.cc,v 1.23 2010/05/11 15:03:45 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Implementation for the abstract base class for solids created by boolean 
Index: trunk/source/geometry/solids/Boolean/src/G4DisplacedSolid.cc
===================================================================
--- trunk/source/geometry/solids/Boolean/src/G4DisplacedSolid.cc	(revision 1316)
+++ trunk/source/geometry/solids/Boolean/src/G4DisplacedSolid.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DisplacedSolid.cc,v 1.27 2006/06/29 18:43:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Implementation for G4DisplacedSolid class for boolean 
Index: trunk/source/geometry/solids/Boolean/src/G4IntersectionSolid.cc
===================================================================
--- trunk/source/geometry/solids/Boolean/src/G4IntersectionSolid.cc	(revision 1316)
+++ trunk/source/geometry/solids/Boolean/src/G4IntersectionSolid.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4IntersectionSolid.cc,v 1.32 2010/05/11 15:03:45 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Implementation of methods for the class G4IntersectionSolid
Index: trunk/source/geometry/solids/Boolean/src/G4SubtractionSolid.cc
===================================================================
--- trunk/source/geometry/solids/Boolean/src/G4SubtractionSolid.cc	(revision 1316)
+++ trunk/source/geometry/solids/Boolean/src/G4SubtractionSolid.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SubtractionSolid.cc,v 1.33 2010/05/11 15:03:45 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Implementation of methods for the class G4IntersectionSolid
Index: trunk/source/geometry/solids/Boolean/src/G4UnionSolid.cc
===================================================================
--- trunk/source/geometry/solids/Boolean/src/G4UnionSolid.cc	(revision 1316)
+++ trunk/source/geometry/solids/Boolean/src/G4UnionSolid.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UnionSolid.cc,v 1.37 2010/05/11 15:03:45 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Implementation of methods for the class G4IntersectionSolid
